/* margin top */
.margin-top3px {margin-top: 3px;}
.margin-top5px {margin-top: 5px;}
.margin-top10px {margin-top: 10px;}
.margin-top15px {margin-top: 15px !important;}
.margin-top20px {margin-top: 20px;}
.margin-top25px {margin-top: 25px;}
.margin-top30px {margin-top: 30px;}
.margin-top35px {margin-top: 35px;}
.margin-top40px {margin-top: 40px;}
.margin-top50px {margin-top: 50px;}
.margin-top60px {margin-top: 60px;}
.margin-top75px {margin-top: 75px;}
.margin-top90px {margin-top: 90px;}
.margin-top100px {margin-top: 100px;}
.margin_top280px {margin-top: -280px;}

/* margin bottom */
.margin-bottom0px {margin-bottom: 0 !important;}
.margin-bottom5px {margin-bottom: 5px;}
.margin-bottom10px {margin-bottom: 10px;}
.margin-bottom15px {margin-bottom: 15px;}
.margin-bottom20px {margin-bottom: 20px;}
.margin-bottom25px {margin-bottom: 25px;}
.margin-bottom30px {margin-bottom: 30px;}
.margin-bottom35px {margin-bottom: 35px;}
.margin-bottom40px {margin-bottom: 40px;}
.margin-bottom50px {margin-bottom: 50px;}
.margin-bottom80px {margin-bottom: 80px;}

/* margin right */
.margin-right5px {margin-right: 5px;}
.margin-right10px {margin-right: 10px;}
.margin-right15px {margin-right: 15px;}
.margin-right20px {margin-right: 20px;}
.margin-right25px {margin-right: 25px;}
.margin-right30px {margin-right: 30px;}
.margin-right35px {margin-right: 35px;}
.margin-right40px {margin-right: 40px;}
.margin-right100px {margin-right: 100px;}

.my0 { margin-top: 0; margin-bottom: 0;}
/* margin left */
.margin-left0px {margin-left: 0!important;}
.margin-left5px {margin-left: 5px;}
.margin-left10px {margin-left: 10px;}
.margin-left15px {margin-left: 15px;}
.margin-left20px {margin-left: 20px;}
.margin-left25px {margin-left: 25px;}
.margin-left30px {margin-left: 30px;}
.margin-left35px {margin-left: 35px;}
.margin-left40px {margin-left: 40px;}
.margin-left110px {margin-left: 110px;}

/* padding top */
.padding-top0px { padding-top: 0;}
.padding-top5px {padding-top: 5px;}
.padding-top10px {padding-top: 10px;}
.padding-top15px {padding-top: 15px;}
.padding-top20px {padding-top: 20px;}
.padding-top25px {padding-top: 25px;}
.padding-top30px {padding-top: 30px;}
.padding-top35px {padding-top: 35px;}
.padding-top40px {padding-top: 40px;}
.padding-top50px {padding-top: 50px;}
.padding-top60px {padding-top: 60px;}



/* padding bottom */
.padding-bottom5px {padding-bottom: 5px;}
.padding-bottom10px {padding-bottom: 10px;}
.padding-bottom15px {padding-bottom: 15px;}
.padding-bottom20px {padding-bottom: 20px;}
.padding-bottom25px {padding-bottom: 25px;}
.padding-bottom30px {padding-bottom: 30px;}
.padding-bottom35px {padding-bottom: 35px;}
.padding-bottom40px {padding-bottom: 40px;}
.padding-bottom50px { padding-bottom: 50px; }

/* padding right */
.padding-right5px {padding-right: 5px;}
.padding-right10px {padding-right: 10px;}
.padding-right15px {padding-right: 15px;}
.padding-right20px {padding-right: 20px;}
.padding-right25px {padding-right: 25px;}
.padding-right30px {padding-right: 30px;}
.padding-right35px {padding-right: 35px;}
.padding-right40px {padding-right: 40px;}
.padding-right50px {padding-right: 50px;}
.padding-right87px {padding-right: 87px;}
.padding-right100px {padding-right: 100px;}

/* padding left */
.padding-left5px {padding-left: 5px;}
.padding-left10px {padding-left: 10px;}
.padding-left15px {padding-left: 15px;}
.padding-left20px {padding-left: 20px;}
.padding-left25px {padding-left: 25px;}
.padding-left30px {padding-left: 30px;}
.padding-left35px {padding-left: 35px;}
.padding-left40px {padding-left: 40px;}
.heade2-left { padding-left: 10px;}
.minus-margin10px {margin-top: -10px;}
.minus-margin20px {margin-top: -20px;}

.pli15px {padding-left: 15px !important;}

/* all padding */
.all_padding0px { padding: 0; }
.all_padding10px { padding: 10px 10px; }
.all_padding5_10px { padding: 5px 10px !important; }
.all_padding15px { padding: 15px 15px !important;}
.all_padding20px { padding: 20px 20px; }
.all_padding20_30px { padding: 20px 30px; }
.all_padding40px { padding: 40px 40px; }
.padding_0 { padding: 0; }
.padding5_30 { padding: 5px 30px; }
.blue_clr { color: #41A3B0; }
.blue_clr_important { color: #41A3B0 !important; }
.text-bold { font-family: latobold !important;}
.white_clr { color: #fff; }
.white1_clr { color: #b4b4b4; }
.gray_clr { color: #525252; }
.sbu-title-underline {
    color: #362778;
    font-size: 16px;
    border-bottom: 2px solid #362778;
    width: 180px;
}
.border_gary {
    border-bottom: 1px solid #d9d9d9;
}
.gray_button {
    background-color: #959595;
    color: #fff;
    font-size: 18px;
    border: none;
    border-radius: 4px;
    min-width: 160px;
    height: 40px;
    /*font-family: 'latobold';*/
}
.add_gray_button {
    background-color: #959595;
    color: #fff;
    font-size: 18px;
    border: none;
    border-radius: 4px;
    min-width: 250px;
    height: 40px;
    background-image: url('../images/icons/icon_add.png');
    background-repeat: no-repeat;
    background-position: 10% center;
    /*font-family: latobold;*/
    text-transform: uppercase;
}
.add_gray_button:hover {
    background-color: #5B5B5B;
}

.yellow-btn {
    background-color: #41A3B0;
    color: #FFFFFF;
    font-size: 14px;
    border: 1px solid #41A3B0;
    /*font-family: 'Source Sans Pro', sans-serif;*/
    border-radius: 3px;
    padding: 6px 10px;
    font-weight: 400;
}
.yellow-btn:hover {
    background-image: linear-gradient(to bottom, #41A3B0, #73c9c6);
    text-decoration: none;
}
.label-text {
    /*font-family: 'Fjalla One', sans-serif;*/
    font-size: 14px;
    color: #1E1E1E;
    display: block !important;
    text-align: right;
}
.text-box-sign-up {
    border: 1px solid #ff0000;
    border-radius: 5px;
    /*font-family: 'Fjalla One', sans-serif;*/
    font-size: 14px;
    color: #1E1E1E;
    width: 200px;
    float: left;
    margin-left: 25px;
    padding: 3px 10px;
}

.blue_button {
    background-color: #1B3359;
    color: #fff;
    font-size: 16px;
    border: none;
    border-radius: 0;
   /* min-width: 160px;*/
   /* height: 40px;*/
    /*font-family: 'latobold';*/
    padding: 10px 20px;
}
.blue_button:hover{
    background-color: #5B5B5B;
}
.blue_button:disabled {
     opacity: 0.5;
}
.blue_button:disabled:hover {
     opacity: 0.5;
     background-color: #1B3359;
}
.gray_button:hover {
    background-color: #5B5B5B;
}
.black_button {
    background-color: #5B5B5B;
    color: #fff;
    font-size: 18px;
    border: none;
    border-radius: 4px;
    min-width: 160px;
    height: 40px;
    /*font-family: 'latobold';*/
}
.black_button:hover {
    background-color: #959595;
}
.asseenon_button {
    background-color: #1B3359;
    color: #fff;
    font-size: 18px;
    border: none;
    border-radius: 4px;
    min-width: 160px;
    height: 40px;
    /*font-family: 'latobold';*/
}
.asseenon_button:hover {
    background-color: #959595;
}

.width95 { width: 95%; }
.width100 { width: 100%; }
.width80 { width: 80%;}

.width25 { width: 25%; }
.width20 { width: 20%; }
.width30 { width: 30%; }
.font_family {
    /*font-family: fjordone;*/
}
.border-bottom_gray {
    border-bottom: 1px solid #d9d9d9 !important;
}
.width30 {
    width: 30%;
}
.width200px {
    width: 200px;
}
.width250px {
    width: 250px;
}
.width20px {
    width: 20px;
}
.width80px { width: 80px; }
.width60px { width: 60px; }
.width65px { width: 65px; }

.form-control:focus {
    border-color: #1B3359;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.blue_button_ins {
    background-color: #1B3359;
    color: #fff;
    font-size: 16px;
    border: none;
    border-radius: 10px 10px 0 0 ;    
    /*font-family: 'latobold';*/
    padding: 10px;
    text-transform: capitalize;
}

.White_button_ins {
    background-color: #fff;
    color: #fff;
    font-size: 16px;
    border: none;
    border-radius: 0 0 10px 10px; 
    /*font-family: 'latobold';*/
    padding: 10px;
}

.cursor_pointer{cursor: pointer}

.table_fixed{table-layout: fixed;}

.my-disable{
    pointer-events:none;
}

.height30{ height: 30px; }
.height25{ height: 25px; }
.height20{ height: 20px; }
.height15{ height: 15px; }

/*.spinnerCenter {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -(X/2)px;
    margin-top: -(Y/2)px;
    z-index: 99999;
}*/
.spinnerCenter_wrapper {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #5B5B5B;
    z-index: 99950;
    opacity: 0.85;
}
.spinnerCenter {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #5B5B5B;
    z-index: 99950;
    opacity: 0.85;
}
.loader-wrapper {
    position: absolute;
    height: 100px;
    width: 100px;
    top: 45%;
    left: 50%;
    margin-left: -50px;
    z-index: 99999;
    background-image: url("../images/SmartMoneyLoaderDark.gif");
}
.modal-content {
    border-radius: 0;
}
/*.fa-spinner {
    z-index: 9999;
}*/
.margin-left25per { margin-left: 26.5% }
.float-setup { float: left; }
.common-none { display: none !important;}
.flip-float-right { float: right;}
.flip-float-left { float: left;}

.font-size12 { font-size: 12px !important; }
.font-size14 { font-size: 14px !important; }
.font-size15 { font-size: 15px !important; }
.font-size16 { font-size: 16px !important; }
.font-size20 { font-size: 20px !important; }
.font-size22 { font-size: 22px !important; }

.font-weight400 { font-weight: 400 !important; }

.border-none { border-bottom: none !important; }
.border-none-all { border: none !important; }
.optionEventRow {
    background-color: #eeeeee;
}
.other-text {
    color: #525252;
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 5px;
}
/*
loader css
Note: this loader is using for initial load only because while IE loading page initially page being frozen
*/
.loader-icon {
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    width: 120px;
    height: 120px;
    margin: -60px 0 0 -60px;
    background: url("../images/loader-center-icon.png") center no-repeat;
}
.loader {
    display: block;
    position: relative;
    left: 50%;
    top: 50%;
    width: 120px;
    height: 120px;
    margin: -60px 0 0 -60px;
    border-radius: 50%;
    border: 8px solid transparent;
    border-top-color: #333087;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}
.loader:before {
    content: "";
    position: absolute;
    top: 10px;
    left: 10px;
    right: 10px;
    bottom: 10px;
    border-radius: 50%;
    border: 6px solid transparent;
    border-top-color: #333087;
    -webkit-animation: spin 3s linear infinite;
    animation: spin 3s linear infinite;
}
.loader:after {
    content: "";
    position: absolute;
    top: 25px;
    left: 25px;
    right: 25px;
    bottom: 25px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #333087;
    -webkit-animation: spin 1.5s linear infinite;
    animation: spin 1.5s linear infinite;
}

/*new css*/
.blue-badge {
    display: inline-block;
    width: 36px;
    height: 36px;
    padding: 7px 0;
    font-size: 16px;
    font-weight: 700;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-color: #333087;
    border-radius: 100%;
}
.question-options {
    /*font-family: 'intervalProReg';*/
    color: #1E1E1E;
    font-size: 14px;
}
.btn-hear {
    border: 1px solid #FFC826;
    width: 100px;
    /*font-family: 'Source Sans Pro', sans-serif;*/
    font-weight: 700;
}

@-webkit-keyframes spin {
    0%   {
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes spin {
    0%   {
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}